
* {font-family: Sans-Serif;}
a {text-decoration:none;color:#ccc;}
a:hover {text-decoration:none;color:#71c300;}
img {padding-bottom:18px;}
.center {
				position:absolute;
				width:200px;
				height:400px;
				top:50%;
				left:50%;
				margin-top:-200px;
				margin-left:-100px;
				text-align:center;
				font-size:12px;
			}

.mount-cont {position:absolute;width:100%;height:200px;left:0;bottom:0;overflow:auto;}

.mount {animation: move 15s linear infinite;position:absolute;}

@keyframes move {
  50% {
     transform: translate (-100px, 0px);
  }
}


.fbfeed {position: absolute;right: 0;top:0;width:320px;height: 100%;}